Package eu.mhsl.minenet.minigames.util

# Class Monitoring

java.lang.Object
eu.mhsl.minenet.minigames.util.Monitoring

public class Monitoring extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Monitoring()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static long`
  `getRamUsage()`
  `static net.minestom.server.monitoring.TickMonitor`
  `getTickMonitor()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Monitoring

    public Monitoring()

- ## Method Details

  - ### getRamUsage

    public static long getRamUsage()

  - ### getTickMonitor

    public static net.minestom.server.monitoring.TickMonitor getTickMonitor()